## org.apache.lucene.index
Interface RandomIndexWriter.TestPoint

Enclosing class:
  RandomIndexWriter

    public static interface RandomIndexWriter.TestPoint

Simple interface that is executed for each `TP` `InfoStream` component message. See also `RandomIndexWriter.mockIndexWriter(Directory, IndexWriterConfig, TestPoint)`

Method Summary
`void` `apply(String message)`

Method Detail

### apply

    void apply(String message)

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.